Subject: Re: Forecasting Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Aug 2000 08:13:00 -0700 (PDT)

Barbara,

We are in touch with Ketra and John and we shall work with them when they are 
here.

Vince

Barbara G Dillard@ENRON
08/29/2000 11:23 AM
To: Mark Mixon/HOU/EES@EES@ECT
cc: Vince J Kaminski/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT, Laura 
Luce/Corp/Enron@Enron, [email-masked]@EES@ECT, 
[email-masked]@EES@ECT, [email-masked]@EES@ECT 
Subject: Re: Forecasting Project  

Mark:

F.Y.I. - I have been informed by Ketra that she plans to be in the Houston 
office on Monday September 18th through Wednesday September 20th to meet with 
Vince and Stinston.  

Hopefully we will be ready to continue Phase I of the Forecasting Project.  
Can you make arrangements with Vince and Stinson (hopefully they will be 
available to meet!).

Thanks!

Barbara 
(312)541-1232